body { color: black; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: white; }

p { font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; }

td { font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; }

a:link { color: #000 ; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; }

a:visited { color: #000 ; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; }

a:hover { color: #be0000 ; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; }

a:active { color: #000 ; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; }

